@import '~@shared/styles/colors';

body {
  background-color: map-get($gray-palette, xxxlight);
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0.625rem;
  min-width: 73%;
}
